<?php
/* @var $this VideoCategoryController */
/* @var $model VideoCategory */

$this->breadcrumbs=array(
	'Video Categories'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create VideoCategory', 'url'=>array('create')),
	array('label'=>'Update VideoCategory', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete VideoCategory', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage VideoCategory', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View VideoCategory #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name_ar',
		'name_en',
	),
)); ?>
